FreeBSD : trac -- Wiki Macro Script Insertion Vulnerability (400d9d22-d6c5-11da-a14b-00123ffe8333)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Secunia reports :

A vulnerability has been reported, which can be exploited by malicious
people to conduct script insertion attacks.

Input passed using the wiki macro isn't properly sanitised before
being used. This can be exploited to inject arbitrary HTML and script
code, which will be executed in a user's browser session in context of
an affected site when the malicious user data is viewed.

See also :

http://projects.edgewall.com/trac/wiki/ChangeLog
http://www.nessus.org/u?935b9db6
http://www.nessus.org/u?e74ce178

Solution :

Update the affected packages.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 21417 (freebsd_pkg_400d9d22d6c511daa14b00123ffe8333.nasl)

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now